<?php
/**
 * Created by JetBrains PhpStorm.
 * User: yzxh24
 * Date: 11-10-20
 * Time: 下午12:14
 * To change this template use File | Settings | File Templates.
 */
class CWapApplication extends CApplication
{
    public $defaultController='site';

    public $layout='main';
    
    public function processRequest()
    {
        return true;
    }
}
